Subject: Ask for leave in next week
From: Kelsey <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Fri, 19 Aug 2016 12:05:36 +0530 (IST)

Subir sir, 

This is Kelsey. 

I have been here for 2 weeks and as I know, excluding weekly day off I also could have 3 extra days off per month. 

I'm planing to go to Mumbai for travelling next week. Thus, I want to ask for THREE days off in total - From August 25th (Thursday) to 27th (Saturday), and I will back to office on Sunday. Here I will use two extra days off plus one weekly day off. 

Hope to get the permit from your side, thanks in advance. 

Best Regards 
Kelsey